@charset "utf-8";

.el-main-right-about-info {
	padding: 20px 15px;
	font-size: 0.9375em;
	line-height: 1.375rem;
}

.el-about-chengxindangan {
	margin-top: 30px;
}
.el-about-chengxindangan-label {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #f3f3f3;
	padding: 10px;
}
.el-about-cx-ul {
	border: 1px solid #efefef;
	display: table;
}
.el-about-cx-ul li {
	width: 100%;
	display: table-row;
}
.el-about-cx-ul li .el-about-cx-li-label {
	padding: 10px;
	white-space: nowrap;
	box-sizing: border-box;
	background-color: #f9f9f9;
	display: table-cell;
	border-bottom: 1px solid #efefef;
	vertical-align:middle; 
}
.el-about-cx-ul li .el-about-cx-li-label::after {
	content: "：";
}
.el-about-cx-ul li .el-about-cx-li-info {
	border-bottom: 1px solid #efefef;
	padding: 10px;
	padding-right: 15px;
	width: 39%;
	box-sizing: border-box;
	display: table-cell;
	vertical-align:middle; 
}
.el-about-cx-ul li .el-about-cx-li-info img {
	display: block;
	max-width: 100%;
	height: auto;
}
.el-about-cx-ul li:last-child .el-about-cx-li-label, .el-about-cx-ul li:last-child .el-about-cx-li-info{
	border: 0;
}
.el-main-right-about-info-cont {
		font-size: 1em;
		line-height: 1.5em;
}
.el-main-right-contact-info-cont {
	font-size: 1em;
	line-height: 1.5em;
	background-image: url('../img/ContactUs.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto 200px;
}
.el-main-contact-form {
	padding: 30px 0;
}
.el-main-contact-form a {
	display: inline-block;
	padding: 5px 10px;
	background-color: #0f5fce;
	color: white;
	border-radius: 5px;
}

.el-shop-menu ul li.contact a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.contact a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}



@media screen and (min-width:320px) and (max-width:750px ) {
	.el-main-left-info {
		display: none;
	}
	.el-main-contact-form a {
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		font-size: 1.2em;
		padding: 10px;
	}
	.el-main-right-contact-info-cont {
		background-image: none;
	}
	.el-main-right-about-info {
		padding: 20px 0px;
		font-size: 1em;
	}
	.el-main-right-about-info-cont {
		font-size: 1.1em;
	}
	.el-main-right-contact-info-cont {
		font-size: 1.1em;
		line-height: 1.5em;
	}
	.el-about-cx-ul {
		display: block;
	}
	.el-about-cx-ul li {
		display: flex;
		flex-wrap: wrap;
	}
	.el-about-cx-ul li .el-about-cx-li-label {
		flex: 0 0 8.3em;
		width: auto;
		display: block;
	}
	.el-about-cx-ul li .el-about-cx-li-info {
		flex: 1;
		min-width: 50%;
		width: auto;
		display: block;
	}
	.el-about-chengxindangan-label {
		text-align: center;
	}
	#el-footer-menu .el-footer-menu ul li.contact a {
		color: #0877d3;
	}
	#el-footer-menu .el-footer-menu ul li.contact a.icon-contact {
		background-image: url('../img/icon-menu-f1.png');
	}
}